summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorChristian Faulhammer <fauli@gentoo.org>2008-06-19 11:38:17 +0000
committerChristian Faulhammer <fauli@gentoo.org>2008-06-19 11:38:17 +0000
commit2fe3e509b337347a03c4ef2298f87787935ba9c8 (patch)
tree40743f158c12f3946e28f1181eeb1215316efb2d /mail-filter/clamsmtp
parentstable x86, bug 226817 (diff)
downloadhistorical-2fe3e509b337347a03c4ef2298f87787935ba9c8.tar.gz
historical-2fe3e509b337347a03c4ef2298f87787935ba9c8.tar.bz2
historical-2fe3e509b337347a03c4ef2298f87787935ba9c8.zip
quote variables
Package-Manager: portage-2.1.4.4
Diffstat (limited to 'mail-filter/clamsmtp')
-rw-r--r--mail-filter/clamsmtp/ChangeLog5
-rw-r--r--mail-filter/clamsmtp/Manifest10
-rw-r--r--mail-filter/clamsmtp/clamsmtp-1.8.ebuild8
3 files changed, 13 insertions, 10 deletions
diff --git a/mail-filter/clamsmtp/ChangeLog b/mail-filter/clamsmtp/ChangeLog
index 8a35b6be85ec..d19d84317d34 100644
--- a/mail-filter/clamsmtp/ChangeLog
+++ b/mail-filter/clamsmtp/ChangeLog
@@ -1,6 +1,9 @@
# ChangeLog for mail-filter/clamsmtp
# Copyright 1999-2008 Gentoo Foundation; Distributed under the GPL v2
-# $Header: /var/cvsroot/gentoo-x86/mail-filter/clamsmtp/ChangeLog,v 1.17 2008/06/19 11:36:12 opfer Exp $
+# $Header: /var/cvsroot/gentoo-x86/mail-filter/clamsmtp/ChangeLog,v 1.18 2008/06/19 11:38:17 opfer Exp $
+
+ 19 Jun 2008; Christian Faulhammer <opfer@gentoo.org> clamsmtp-1.8.ebuild:
+ quote variables
19 Jun 2008; Christian Faulhammer <opfer@gentoo.org> clamsmtp-1.8.ebuild:
stable x86, bug 226817
diff --git a/mail-filter/clamsmtp/Manifest b/mail-filter/clamsmtp/Manifest
index d553be857d13..8873253330de 100644
--- a/mail-filter/clamsmtp/Manifest
+++ b/mail-filter/clamsmtp/Manifest
@@ -6,14 +6,14 @@ DIST clamsmtp-1.6.tar.gz 149113 RMD160 f051732e6d75852c73cc9aefa4eb55aaddaa2987
DIST clamsmtp-1.8.tar.gz 184285 RMD160 f80745af5628f8058d591f7f1636ae2f0a88c2f0 SHA1 ad12dce1355f5e57a7e2a216795287145a5e566a SHA256 c09b24c82f858845e235df4c8b2639240a7b786de66b595e351be86ab60663a5
DIST clamsmtp-1.9.tar.gz 187753 RMD160 0ef830eb319b79383c8cd901c85c989245002aaf SHA1 0fb5519c9c65c03fe273502d9b17b59030b8d9dc SHA256 73226109f8dea9c5640cccb3cbb5493353fb206fd6570ca6ffbb914448389ed4
EBUILD clamsmtp-1.6.ebuild 1261 RMD160 fcf1162d3802f14168413bf57e506ffe9c683810 SHA1 141204440de67e4654fdd2836f9a1467637e3210 SHA256 017e418fba0a63cf33dc9e7b1bb15d65b1f4c08b0930f6fc284ae9af4db9facb
-EBUILD clamsmtp-1.8.ebuild 1271 RMD160 bc7522ba4c31a771abecd4ef1d4daa2ab78c45e2 SHA1 0c9da90db4aa8e60a59cd25a7621171f26e885c7 SHA256 ec8d0922a513c14f609c1ff5cafc7867982b4f1f187fecbbc143e95cde43a7c4
+EBUILD clamsmtp-1.8.ebuild 1277 RMD160 21150ff4cd330f07e76e9cf29f7dbbd861e922b6 SHA1 7ae6c0635e824bf32d1889f2ecb111eefae1e6aa SHA256 5d09cc43ea6684b0815275ee5e00079e8b11e0dcb97f7d618486ffa2c41b5430
EBUILD clamsmtp-1.9.ebuild 1284 RMD160 eb19650d672bd36ab6fe7d12fc486cb6d4f9c06e SHA1 5599993ce5b9b82ea9a0d2b874523a5513ba2444 SHA256 6fd659b4a1e3744ef6d1468b796ac83ebb38c41e83db819e763a84088feed14c
-MISC ChangeLog 2448 RMD160 98c4f1a08289eddd72a0c2111d8d2bde2d64f463 SHA1 f485c8f5559d353ee691e578a0b7125952f6e8c7 SHA256 2ffa816a4c4a196d1bd20114a831ca0719f85fb7b43a9c91dd7da1b02633a47e
+MISC ChangeLog 2543 RMD160 d0beca6062bdc7dfca19055baf6909893e35c251 SHA1 83f48b54169709cd70fcfa805725d8bb19de8247 SHA256 9b09b77007afbe382a0cfd014d9b15ac6fb5216a4ecfa023abf066095e5c060f
MISC metadata.xml 465 RMD160 69856049432d0bccc5926c434d78c1b7e44a18ae SHA1 72e3a0f61236acaef76189e5e1866270e46ad130 SHA256 9db6fe948715c25a19b0e91d181457c17183edbb5941f5ba084dfc78da173fd6
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v2.0.9 (GNU/Linux)
-iEYEARECAAYFAkhaRLIACgkQNQqtfCuFneNz3wCgl1fe1V5UIl5QK6J3fMa3cX9K
-P3QAoJoIrfomWZC2WeiBzakTvkds4YGS
-=VBxp
+iEYEARECAAYFAkhaRS8ACgkQNQqtfCuFneODpACZAQvNv9NOQb0AXYAUXhRuhMbY
+0LUAoIKFBI+XsKBonkouZrovbVLqjKAE
+=z9VT
-----END PGP SIGNATURE-----
diff --git a/mail-filter/clamsmtp/clamsmtp-1.8.ebuild b/mail-filter/clamsmtp/clamsmtp-1.8.ebuild
index 685243dbb5f7..3abf8977a4db 100644
--- a/mail-filter/clamsmtp/clamsmtp-1.8.ebuild
+++ b/mail-filter/clamsmtp/clamsmtp-1.8.ebuild
@@ -1,6 +1,6 @@
# Copyright 1999-2008 Gentoo Foundation
# Distributed under the terms of the GNU General Public License v2
-# $Header: /var/cvsroot/gentoo-x86/mail-filter/clamsmtp/clamsmtp-1.8.ebuild,v 1.6 2008/06/19 11:36:12 opfer Exp $
+# $Header: /var/cvsroot/gentoo-x86/mail-filter/clamsmtp/clamsmtp-1.8.ebuild,v 1.7 2008/06/19 11:38:17 opfer Exp $
DESCRIPTION="ClamSMTP is an SMTP filter that allows you to check for viruses using the ClamAV anti-virus software."
HOMEPAGE="http://memberwebs.com/nielsen/software/clamsmtp/"
@@ -16,16 +16,16 @@ DEPEND="virtual/libc
RDEPEND=">=app-antivirus/clamav-0.75"
src_install() {
- make DESTDIR=${D} install || die
+ make DESTDIR="${D}" install || die
dodoc AUTHORS ChangeLog README NEWS
- newinitd ${FILESDIR}/clamsmtpd.init clamsmtpd
+ newinitd "${FILESDIR}"/clamsmtpd.init clamsmtpd
insinto /etc
newins doc/clamsmtpd.conf clamsmtpd.conf
sed -i \
-e "s|\#\(ClamAddress\): .*|\1: /var/run/clamav/clamd.sock|" \
-e "s|\#\(User\): .*|\1: clamav|" \
- ${D}/etc/clamsmtpd.conf
+ "${D}"/etc/clamsmtpd.conf
}
pkg_postinst() {